<template>
	<view>
		<view class="nav-two nav-ser">
			<navigator url="/pages/scenic/scenic" hover-class="none" class="lis">景区</navigator>
			<navigator url="" hover-class="none" class="lis">公共图书馆</navigator>
			<navigator url="" hover-class="none" class="lis">旅行社</navigator>
			<navigator url="" hover-class="none" class="lis">博物馆</navigator>
			<navigator url="" hover-class="none" class="lis">星级饭店</navigator>
			<navigator url="" hover-class="none" class="lis">重点文物</navigator>
			<navigator url="" hover-class="none" class="lis">文化场馆</navigator>
			<navigator url="" hover-class="none" class="lis">商演机构</navigator>
			<navigator url="" hover-class="none" class="lis">体育场馆</navigator>
			<navigator url="" hover-class="none" class="lis">演出活动</navigator>
			<navigator url="" hover-class="none" class="lis">导游领队</navigator>
			<navigator url="" hover-class="none" class="lis">非物质文化遗产</navigator>
		</view>
	</view>
</template>

<script>
const app = getApp();
export default {
	data() {
		return {};
	},

	components: {},
	props: {},
	watch: {},

	mounted() {},

	methods: {
		jumpReLaunchUrl(url) {
			uni.reLaunch({
				url: url
			});
		},

		jumpUrl(url) {
			uni.navigateTo({
				url: url
			});
		}
	}
};
</script>
<style>
@import '/static/css/main.css';
</style>
